sha256: a8cdcd4621fdc9ad007676e30ae3fe35943798a59520346534626591078632cd
real_size: null
zip_size: 751403423
s3_link: https://open-data.s3.fr-par.scw.cloud/bdnb_millesime_2025-07-a/millesime_2025-07-a_dep17/open_data_millesime_2025-07-a_dep17_gpkg.zip
s3_link_metadata: https://open-data.s3.fr-par.scw.cloud/bdnb_millesime_2025-07-a/millesime_2025-07-a_dep17/open_data_millesime_2025-07-a_dep17_gpkg_metadata.yml
